{
  "BaseUrl": "#{BASE_URL}#",
  "APIUrl": "#{API_URL}#",
  "ClickWaitSeconds": 60,
  "DebounceDelayMilliseconds": 2500,
  "HeadlessMode": true,
  "TestMailAppAPIKey": "#{TESTMAIL_API_KEY}#",
  "TestMailAppNamespace": "#{TESTMAIL_NAMESPACE}#"
}
